# Data Access Report API

 - [GET /api/{version}/report/{group}](https://developer.revenera.com/products/fno-api/apis/rest/dapi/fno_dataaccess/data-access-report-api/reportget.md): Use this API to retrieve a specific report. Specify the report using the **group** parameter.
 - [POST /api/{version}/report/{group}](https://developer.revenera.com/products/fno-api/apis/rest/dapi/fno_dataaccess/data-access-report-api/reportpost.md): Use this API to retrieve a specific report. Specify the report using the **group** parameter.
 - [GET /api/{version}/report/report-types](https://developer.revenera.com/products/fno-api/apis/rest/dapi/fno_dataaccess/data-access-report-api/reporttypes.md): This API retrieves information about the data model used in each available report. The response provides the name and type of each data item included in a given report. This information helps you unde
 - [GET /api/{version}/report/report-types/{group}](https://developer.revenera.com/products/fno-api/apis/rest/dapi/fno_dataaccess/data-access-report-api/reporttype.md): This API retrieves information about the data model used in a specific report. The response provides the name and type of each data item included in the report. This information helps you understand t
 - [GET /api/{version}/report/report-names](https://developer.revenera.com/products/fno-api/apis/rest/dapi/fno_dataaccess/data-access-report-api/reportnames.md): This API returns the names of the available reports.
 - [GET /api/{version}/report/report-filters/{group}](https://developer.revenera.com/products/fno-api/apis/rest/dapi/fno_dataaccess/data-access-report-api/reportfilters.md): This API retrieves the filters that can be used when requesting a specific report.
 - [GET /api/{version}/report/op-list](https://developer.revenera.com/products/fno-api/apis/rest/dapi/fno_dataaccess/data-access-report-api/queryoperatorlist.md): This API retrieves the supported conditional operators.
 - [GET /api/{version}/report/global-filters](https://developer.revenera.com/products/fno-api/apis/rest/dapi/fno_dataaccess/data-access-report-api/globalfilters.md): This API retrieves the filters available for each of the reports. These filters can be used to obtain specific data or to reduce the amount of data returned.
